﻿@import url("//hello.myfonts.net/count/275f61"); 

@font-face
{
	font-family: 'DINMittelSchrift';
	src: url('/Webfonts/DINMittelSchrift.eot');
	src: url('/Webfonts/DINMittelSchrift.eot?#iefix') format('embedded-opentype'),
		 url('/Webfonts/DINMittelSchrift.woff') format('woff'),
		 url('/Webfonts/DINMittelSchrift.ttf') format('truetype'), 
		 url('/Webfonts/DINMittelSchrift.svg#DINMittelSchrift') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.93em;
	line-height: 1.3em;
	color: #000;
	text-align: center;
}

h1
{
	font-family: DINMittelSchrift;
	font-size: 30px;
	color: #959698;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1em;
}

h1
{
	font-family: DINMittelSchrift;
	font-size: 202%;
	color: #959698;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1em;
}

h2
{
	font-family: DINMittelSchrift;
	font-size: 140%;
	color: #000;
	font-weight: normal;
	margin: 0 0 0.6em 0;
	padding: 0;
	line-height: 1em;
}

a
{
	color: #dc1921;
	text-decoration: underline;
}

a img
{
	border: 0;
}

p
{
	padding: 0;
	margin: 0 0 1.6em 0;
}

ul
{
	list-style: none;
	margin: 0 0 1.2em 16px;
	padding: 0;
}

li
{
	padding-left: 16px;
	background: url(Common/ListItemBg.gif) no-repeat left 0.52em;
}

img.GeneralImageLeft
{
	float: left;
	margin-right: 12px;
}

img.GeneralImageRight
{
	float: right;
	margin-left: 12px;
}

.ClearFix
{
	clear: both;
}